# Copyright (C) 2024 ArtCloud
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Artcloud Blocks 1.4.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/artcloud-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-03-14T07:52:21+01:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.8.1\n"
"X-Domain: artcloud-blocks\n"

#. Plugin Name of the plugin
#: artcloud-blocks.php:101
#: new artcloud-blocks/artcloud-blocks.php:94
msgid "Artcloud Blocks"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
msgid "#"
msgstr ""

#. Description of the plugin
msgid "Multiple Web shop blocks."
msgstr ""

#. Author of the plugin
msgid "ArtCloud"
msgstr ""

#: new artcloud-blocks/src/blocks/artcloud-highlight/artcloud-highlight.php:106
#: src/blocks/artcloud-highlight/artcloud-highlight.php:106
msgid "Lue artikkeli"
msgstr ""

#: new artcloud-blocks/src/blocks/artcloud-peoples/artcloud-peoples-render.php:257
#: src/blocks/artcloud-peoples/artcloud-peoples-render.php:257
msgid "(No title)"
msgstr ""

#: new artcloud-blocks/src/blocks/artcloud-peoples/artcloud-peoples-render.php:331
#: src/blocks/artcloud-peoples/artcloud-peoples-render.php:331
msgid "Person not found"
msgstr ""

#: new artcloud-blocks/src/blocks/artcloud-posts/artcloud-posts-render.php:30
msgid "Näytä lisää"
msgstr ""

#: new artcloud-blocks/src/blocks/artcloud-posts/artcloud-posts-render.php:172
#: src/blocks/artcloud-posts/artcloud-posts-render.php:156
#: build/blocks/artcloud-highlight/index.js:301
#: build/blocks/artcloud-posts/index.js:355
#: build/blocks/test-gb-block/index.js:383
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:355
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:275
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:322
#: src/blocks/artcloud-highlight/edit.js:375
#: src/blocks/artcloud-posts/edit.js:330
#: src/blocks/test-gb-block/edit.js:359
#: build/blocks/artcloud-highlight/index.js:375
#: build/blocks/artcloud-posts/index.js:330
#: build/blocks/test-gb-block/index.js:359
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:322
msgid "Lue lisää"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:85
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:85
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:76
#: src/blocks/artcloud-accordion-base/edit.js:76
#: build/blocks/artcloud-accordion-base/index.js:76
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:76
msgid "Accordion ID"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:87
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:87
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:79
#: src/blocks/artcloud-accordion-base/edit.js:79
#: build/blocks/artcloud-accordion-base/index.js:79
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:79
msgid "Set Accordion ID"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:94
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:94
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:89
#: src/blocks/artcloud-accordion-base/edit.js:89
#: build/blocks/artcloud-accordion-base/index.js:89
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:89
msgid "Accordion Status"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:96
#: build/blocks/artcloud-phase-base/index.js:96
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:96
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:96
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:93
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:93
#: src/blocks/artcloud-accordion-base/edit.js:93
#: src/blocks/artcloud-phase-base/edit.js:93
#: build/blocks/artcloud-accordion-base/index.js:93
#: build/blocks/artcloud-phase-base/index.js:93
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:93
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:93
msgid "Make it Active on Load"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:102
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:102
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:105
#: src/blocks/artcloud-accordion-base/edit.js:105
#: build/blocks/artcloud-accordion-base/index.js:105
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:105
msgid "Make it a Disable Accordion?"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:107
#: build/blocks/artcloud-phase-base/index.js:107
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:107
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:107
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:115
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:115
#: src/blocks/artcloud-accordion-base/edit.js:115
#: src/blocks/artcloud-phase-base/edit.js:115
#: build/blocks/artcloud-accordion-base/index.js:115
#: build/blocks/artcloud-phase-base/index.js:115
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:115
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:115
msgid "No click event works. This feature is for the frontend only!"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:109
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:109
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:122
#: src/blocks/artcloud-accordion-base/edit.js:122
#: build/blocks/artcloud-accordion-base/index.js:122
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:122
msgid "Turn it into a Linked Accordion?"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:114
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:114
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:130
#: src/blocks/artcloud-accordion-base/edit.js:130
#: build/blocks/artcloud-accordion-base/index.js:130
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:130
msgid "Linked Accordion disable the Accordion Body and open the link when it is clicked."
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:116
#: build/blocks/artcloud-phase-base/index.js:116
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:116
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:116
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:138
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:138
#: src/blocks/artcloud-accordion-base/edit.js:138
#: src/blocks/artcloud-phase-base/edit.js:138
#: build/blocks/artcloud-accordion-base/index.js:138
#: build/blocks/artcloud-phase-base/index.js:138
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:138
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:138
msgid "Link URL"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:122
#: build/blocks/artcloud-phase-base/index.js:122
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:122
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:122
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:146
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:146
#: src/blocks/artcloud-accordion-base/edit.js:146
#: src/blocks/artcloud-phase-base/edit.js:146
#: build/blocks/artcloud-accordion-base/index.js:146
#: build/blocks/artcloud-phase-base/index.js:146
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:146
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:146
msgid "Open in new tab?"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:129
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:129
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:162
#: src/blocks/artcloud-accordion-base/edit.js:162
#: build/blocks/artcloud-accordion-base/index.js:162
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:162
msgid "Accordion Settings"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:132
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:132
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:166
#: src/blocks/artcloud-accordion-base/edit.js:166
#: build/blocks/artcloud-accordion-base/index.js:166
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:166
msgid "Accordion Margin"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:147
#: build/blocks/artcloud-phase-base/index.js:147
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:147
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:147
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:186
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:186
#: src/blocks/artcloud-accordion-base/edit.js:186
#: src/blocks/artcloud-phase-base/edit.js:186
#: build/blocks/artcloud-accordion-base/index.js:186
#: build/blocks/artcloud-phase-base/index.js:186
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:186
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:186
msgid "Content Padding"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:165
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:165
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:209
#: src/blocks/artcloud-accordion-base/edit.js:209
#: build/blocks/artcloud-accordion-base/index.js:209
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:209
msgid "Set Accordion Border"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:174
#: build/blocks/artcloud-phase-base/index.js:174
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:174
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:174
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:219
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:219
#: src/blocks/artcloud-accordion-base/edit.js:219
#: src/blocks/artcloud-phase-base/edit.js:219
#: build/blocks/artcloud-accordion-base/index.js:219
#: build/blocks/artcloud-phase-base/index.js:219
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:219
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:219
msgid "Border Radius"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:183
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:183
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:230
#: src/blocks/artcloud-accordion-base/edit.js:230
#: build/blocks/artcloud-accordion-base/index.js:230
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:230
msgid "Accordion Head"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:186
#: build/blocks/artcloud-phase-base/index.js:186
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:186
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:186
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:233
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:233
#: src/blocks/artcloud-accordion-base/edit.js:233
#: src/blocks/artcloud-phase-base/edit.js:233
#: build/blocks/artcloud-accordion-base/index.js:233
#: build/blocks/artcloud-phase-base/index.js:233
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:233
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:233
msgid "Header Color"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:194
#: build/blocks/artcloud-phase-base/index.js:194
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:194
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:194
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:243
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:243
#: src/blocks/artcloud-accordion-base/edit.js:243
#: src/blocks/artcloud-phase-base/edit.js:243
#: build/blocks/artcloud-accordion-base/index.js:243
#: build/blocks/artcloud-phase-base/index.js:243
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:243
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:243
msgid "Header Background"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:201
#: build/blocks/artcloud-phase-base/index.js:201
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:201
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:201
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:251
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:251
#: src/blocks/artcloud-accordion-base/edit.js:251
#: src/blocks/artcloud-phase-base/edit.js:251
#: build/blocks/artcloud-accordion-base/index.js:251
#: build/blocks/artcloud-phase-base/index.js:251
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:251
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:251
msgid "Select Heading Tag"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:208
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:208
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:261
#: src/blocks/artcloud-accordion-base/edit.js:261
#: build/blocks/artcloud-accordion-base/index.js:261
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:261
msgid "Accordion Icon"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:211
#: build/blocks/artcloud-phase-base/index.js:211
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:211
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:211
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:265
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:265
#: src/blocks/artcloud-accordion-base/edit.js:265
#: src/blocks/artcloud-phase-base/edit.js:265
#: build/blocks/artcloud-accordion-base/index.js:265
#: build/blocks/artcloud-phase-base/index.js:265
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:265
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:265
msgid "Show Icon"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:217
#: build/blocks/artcloud-phase-base/index.js:217
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:217
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:217
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:272
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:272
#: src/blocks/artcloud-accordion-base/edit.js:272
#: src/blocks/artcloud-phase-base/edit.js:272
#: build/blocks/artcloud-accordion-base/index.js:272
#: build/blocks/artcloud-phase-base/index.js:272
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:272
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:272
msgid "Select Icon Type"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:226
#: build/blocks/artcloud-phase-base/index.js:226
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:226
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:226
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:283
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:283
#: src/blocks/artcloud-accordion-base/edit.js:283
#: src/blocks/artcloud-phase-base/edit.js:283
#: build/blocks/artcloud-accordion-base/index.js:283
#: build/blocks/artcloud-phase-base/index.js:283
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:283
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:283
msgid "Icon Position"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:236
#: build/blocks/artcloud-phase-base/index.js:236
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:236
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:236
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:294
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:294
#: src/blocks/artcloud-accordion-base/edit.js:294
#: src/blocks/artcloud-phase-base/edit.js:294
#: build/blocks/artcloud-accordion-base/index.js:294
#: build/blocks/artcloud-phase-base/index.js:294
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:294
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:294
msgid "Icon Color"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:244
#: build/blocks/artcloud-phase-base/index.js:244
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:244
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:244
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:304
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:304
#: src/blocks/artcloud-accordion-base/edit.js:304
#: src/blocks/artcloud-phase-base/edit.js:304
#: build/blocks/artcloud-accordion-base/index.js:304
#: build/blocks/artcloud-phase-base/index.js:304
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:304
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:304
msgid "Icon Background"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:251
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:251
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:320
#: src/blocks/artcloud-accordion-base/edit.js:320
#: build/blocks/artcloud-accordion-base/index.js:320
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:320
msgid "Accordion Body"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:255
#: build/blocks/artcloud-authors/index.js:207
#: build/blocks/artcloud-highlight/index.js:247
#: build/blocks/artcloud-icon/index.js:151
#: build/blocks/artcloud-phase-base/index.js:255
#: build/blocks/artcloud-phase-old/index.js:123
#: build/blocks/artcloud-posts/index.js:272
#: build/blocks/artcloud-rss-feed/index.js:101
#: build/blocks/test-gb-block/index.js:304
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:255
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-icon/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:255
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:272
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/edit.js:324
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:204
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:219
#: new artcloud-blocks/src/blocks/artcloud-icon/edit.js:149
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:324
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:237
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/edit.js:65
#: src/blocks/artcloud-accordion-base/edit.js:324
#: src/blocks/artcloud-authors/edit.js:204
#: src/blocks/artcloud-highlight/edit.js:286
#: src/blocks/artcloud-icon/edit.js:149
#: src/blocks/artcloud-phase-base/edit.js:324
#: src/blocks/artcloud-phase-old/edit.js:66
#: src/blocks/artcloud-posts/edit.js:237
#: src/blocks/artcloud-rss-feed/edit.js:65
#: src/blocks/test-gb-block/edit.js:274
#: build/blocks/artcloud-accordion-base/index.js:324
#: build/blocks/artcloud-authors/index.js:204
#: build/blocks/artcloud-highlight/index.js:286
#: build/blocks/artcloud-icon/index.js:149
#: build/blocks/artcloud-phase-base/index.js:324
#: build/blocks/artcloud-phase-old/index.js:66
#: build/blocks/artcloud-posts/index.js:237
#: build/blocks/artcloud-rss-feed/index.js:65
#: build/blocks/test-gb-block/index.js:274
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:324
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:324
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:237
msgid "Background Color"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:657
#: build/blocks/artcloud-accordion-item/index.js:387
#: build/blocks/artcloud-accordion/index.js:178
#: build/blocks/artcloud-phase-base/index.js:619
#: build/blocks/artcloud-phase-item/index.js:315
#: build/blocks/artcloud-phase/index.js:183
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:656
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:387
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:188
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:618
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:315
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:188
#: src/blocks/colors.js:4
#: build/blocks/artcloud-accordion-base/index.js:739
#: build/blocks/artcloud-accordion-item/index.js:296
#: build/blocks/artcloud-accordion/index.js:106
#: build/blocks/artcloud-phase-base/index.js:739
#: build/blocks/artcloud-phase-item/index.js:294
#: build/blocks/artcloud-phase/index.js:112
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:738
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:296
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:121
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:738
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:294
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:121
msgid "Black"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:660
#: build/blocks/artcloud-accordion-item/index.js:390
#: build/blocks/artcloud-accordion/index.js:181
#: build/blocks/artcloud-phase-base/index.js:622
#: build/blocks/artcloud-phase-item/index.js:318
#: build/blocks/artcloud-phase/index.js:186
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:659
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:390
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:191
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:621
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:318
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:191
#: src/blocks/colors.js:8
#: build/blocks/artcloud-accordion-base/index.js:743
#: build/blocks/artcloud-accordion-item/index.js:300
#: build/blocks/artcloud-accordion/index.js:110
#: build/blocks/artcloud-phase-base/index.js:743
#: build/blocks/artcloud-phase-item/index.js:298
#: build/blocks/artcloud-phase/index.js:116
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:742
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:300
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:125
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:742
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:298
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:125
msgid "White"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:663
#: build/blocks/artcloud-accordion-item/index.js:393
#: build/blocks/artcloud-accordion/index.js:184
#: build/blocks/artcloud-phase-base/index.js:625
#: build/blocks/artcloud-phase-item/index.js:321
#: build/blocks/artcloud-phase/index.js:189
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:662
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:393
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:194
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:624
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:321
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:194
#: src/blocks/colors.js:12
#: build/blocks/artcloud-accordion-base/index.js:747
#: build/blocks/artcloud-accordion-item/index.js:304
#: build/blocks/artcloud-accordion/index.js:114
#: build/blocks/artcloud-phase-base/index.js:747
#: build/blocks/artcloud-phase-item/index.js:302
#: build/blocks/artcloud-phase/index.js:120
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:746
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:304
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:129
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:746
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:302
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:129
msgid "Red"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:666
#: build/blocks/artcloud-accordion-item/index.js:396
#: build/blocks/artcloud-accordion/index.js:187
#: build/blocks/artcloud-phase-base/index.js:628
#: build/blocks/artcloud-phase-item/index.js:324
#: build/blocks/artcloud-phase/index.js:192
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:665
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:396
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:197
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:627
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:324
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:197
#: src/blocks/colors.js:16
#: build/blocks/artcloud-accordion-base/index.js:751
#: build/blocks/artcloud-accordion-item/index.js:308
#: build/blocks/artcloud-accordion/index.js:118
#: build/blocks/artcloud-phase-base/index.js:751
#: build/blocks/artcloud-phase-item/index.js:306
#: build/blocks/artcloud-phase/index.js:124
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:750
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:308
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:133
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:750
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:306
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:133
msgid "Green"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:669
#: build/blocks/artcloud-accordion-item/index.js:399
#: build/blocks/artcloud-accordion/index.js:190
#: build/blocks/artcloud-phase-base/index.js:631
#: build/blocks/artcloud-phase-item/index.js:327
#: build/blocks/artcloud-phase/index.js:195
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:668
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:399
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:200
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:630
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:327
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:200
#: src/blocks/colors.js:20
#: build/blocks/artcloud-accordion-base/index.js:755
#: build/blocks/artcloud-accordion-item/index.js:312
#: build/blocks/artcloud-accordion/index.js:122
#: build/blocks/artcloud-phase-base/index.js:755
#: build/blocks/artcloud-phase-item/index.js:310
#: build/blocks/artcloud-phase/index.js:128
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:754
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:312
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:137
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:754
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:310
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:137
msgid "Blue"
msgstr ""

#: build/blocks/artcloud-accordion-base/index.js:672
#: build/blocks/artcloud-accordion-item/index.js:402
#: build/blocks/artcloud-accordion/index.js:193
#: build/blocks/artcloud-phase-base/index.js:634
#: build/blocks/artcloud-phase-item/index.js:330
#: build/blocks/artcloud-phase/index.js:198
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:671
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:402
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:203
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:633
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:330
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:203
#: src/blocks/colors.js:24
#: build/blocks/artcloud-accordion-base/index.js:759
#: build/blocks/artcloud-accordion-item/index.js:316
#: build/blocks/artcloud-accordion/index.js:126
#: build/blocks/artcloud-phase-base/index.js:759
#: build/blocks/artcloud-phase-item/index.js:314
#: build/blocks/artcloud-phase/index.js:132
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/index.js:758
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/index.js:316
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:141
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:758
#: new artcloud-blocks/build/blocks/artcloud-phase-item/index.js:314
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:141
msgid "Yellow"
msgstr ""

#: build/blocks/artcloud-accordion-old/index.js:63
#: build/blocks/artcloud-phase-old/index.js:170
#: src/blocks/artcloud-accordion-old/edit.js:30
#: src/blocks/artcloud-phase-old/edit.js:107
#: build/blocks/artcloud-accordion-old/index.js:30
#: build/blocks/artcloud-phase-old/index.js:107
msgid "Heading"
msgstr ""

#: build/blocks/artcloud-accordion-old/index.js:67
#: build/blocks/artcloud-phase-old/index.js:181
#: new artcloud-blocks/src/blocks/artcloud-phase/QuillEditor.js:22
#: src/blocks/artcloud-accordion-old/edit.js:35
#: src/blocks/artcloud-phase-old/edit.js:116
#: src/blocks/artcloud-phase-old/QuillEditor.js:22
#: src/blocks/artcloud-phase/QuillEditor.js:22
#: build/blocks/artcloud-accordion-old/index.js:35
#: build/blocks/artcloud-phase-old/index.js:116
msgid "Description"
msgstr ""

#: build/blocks/artcloud-accordion-old/index.js:80
#: build/blocks/artcloud-phase-old/index.js:196
#: src/blocks/artcloud-accordion-old/edit.js:42
#: src/blocks/artcloud-phase-old/edit.js:125
#: build/blocks/artcloud-accordion-old/index.js:42
#: build/blocks/artcloud-phase-old/index.js:125
msgid "Lisää"
msgstr ""

#: build/blocks/artcloud-accordion-old/index.js:142
#: src/blocks/artcloud-accordion-old/index.js:22
#: build/blocks/artcloud-accordion-old/index.js:70
msgid "Artcloud Accordion Block"
msgstr ""

#: build/blocks/artcloud-accordion-old/index.js:143
#: src/blocks/artcloud-accordion-old/index.js:23
#: build/blocks/artcloud-accordion-old/index.js:71
msgid "FAQ Accordion Block "
msgstr ""

#: build/blocks/artcloud-accordion/index.js:54
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:54
#: new artcloud-blocks/src/blocks/artcloud-accordion/edit.js:35
#: src/blocks/artcloud-accordion/edit.js:35
#: build/blocks/artcloud-accordion/index.js:35
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:35
msgid "Active Accordion Style"
msgstr ""

#: build/blocks/artcloud-accordion/index.js:57
#: build/blocks/artcloud-phase/index.js:57
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:57
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:57
#: new artcloud-blocks/src/blocks/artcloud-accordion/edit.js:42
#: new artcloud-blocks/src/blocks/artcloud-phase/edit.js:42
#: src/blocks/artcloud-accordion/edit.js:42
#: src/blocks/artcloud-phase/edit.js:42
#: build/blocks/artcloud-accordion/index.js:42
#: build/blocks/artcloud-phase/index.js:42
#: new artcloud-blocks/build/blocks/artcloud-accordion/index.js:42
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:42
msgid "Border"
msgstr ""

#: build/blocks/artcloud-alert/index.js:99
#: new artcloud-blocks/build/blocks/artcloud-alert/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-alert/edit.js:76
#: src/blocks/artcloud-alert/edit.js:76
#: build/blocks/artcloud-alert/index.js:76
msgid "Display Alert Box"
msgstr ""

#: build/blocks/artcloud-alert/index.js:103
#: new artcloud-blocks/build/blocks/artcloud-alert/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-alert/edit.js:81
#: src/blocks/artcloud-alert/edit.js:81
#: build/blocks/artcloud-alert/index.js:81
msgid "Select Alert Type"
msgstr ""

#: build/blocks/artcloud-alert/index.js:218
#: new artcloud-blocks/build/blocks/artcloud-alert/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-alert/index.js:25
#: src/blocks/artcloud-alert/index.js:25
#: build/blocks/artcloud-alert/index.js:159
msgid "Artcloud Alert Block"
msgstr ""

#: build/blocks/artcloud-alert/index.js:219
#: new artcloud-blocks/build/blocks/artcloud-alert/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-alert/index.js:26
#: src/blocks/artcloud-alert/index.js:26
#: build/blocks/artcloud-alert/index.js:160
msgid "Display alert message in your post and page."
msgstr ""

#: build/blocks/artcloud-authors/index.js:170
#: build/blocks/artcloud-posts/index.js:227
#: build/blocks/test-gb-block/index.js:247
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:227
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:153
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:181
#: src/blocks/artcloud-authors/edit.js:153
#: src/blocks/artcloud-posts/edit.js:181
#: src/blocks/test-gb-block/edit.js:205
#: build/blocks/artcloud-authors/index.js:153
#: build/blocks/artcloud-posts/index.js:181
#: build/blocks/test-gb-block/index.js:205
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:181
msgid "Display Image"
msgstr ""

#: build/blocks/artcloud-authors/index.js:174
#: build/blocks/artcloud-highlight/index.js:220
#: build/blocks/artcloud-posts/index.js:231
#: build/blocks/test-gb-block/index.js:251
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:231
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:158
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:190
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:186
#: src/blocks/artcloud-authors/edit.js:158
#: src/blocks/artcloud-highlight/edit.js:258
#: src/blocks/artcloud-posts/edit.js:186
#: src/blocks/test-gb-block/edit.js:210
#: build/blocks/artcloud-authors/index.js:158
#: build/blocks/artcloud-highlight/index.js:258
#: build/blocks/artcloud-posts/index.js:186
#: build/blocks/test-gb-block/index.js:210
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:186
msgid "Display Content"
msgstr ""

#: build/blocks/artcloud-authors/index.js:178
#: build/blocks/artcloud-posts/index.js:235
#: build/blocks/test-gb-block/index.js:255
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:235
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:163
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:191
#: src/blocks/artcloud-authors/edit.js:163
#: src/blocks/artcloud-posts/edit.js:191
#: src/blocks/test-gb-block/edit.js:215
#: build/blocks/artcloud-authors/index.js:163
#: build/blocks/artcloud-posts/index.js:191
#: build/blocks/test-gb-block/index.js:215
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:191
msgid "Display Date & Author"
msgstr ""

#: build/blocks/artcloud-authors/index.js:182
#: build/blocks/artcloud-highlight/index.js:199
#: build/blocks/artcloud-posts/index.js:239
#: build/blocks/test-gb-block/index.js:259
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:239
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:168
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:165
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:196
#: src/blocks/artcloud-authors/edit.js:168
#: src/blocks/artcloud-highlight/edit.js:233
#: src/blocks/artcloud-posts/edit.js:196
#: src/blocks/test-gb-block/edit.js:220
#: build/blocks/artcloud-authors/index.js:168
#: build/blocks/artcloud-highlight/index.js:233
#: build/blocks/artcloud-posts/index.js:196
#: build/blocks/test-gb-block/index.js:220
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:196
msgid "Select Post Type"
msgstr ""

#: build/blocks/artcloud-authors/index.js:196
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:190
#: src/blocks/artcloud-authors/edit.js:190
#: build/blocks/artcloud-authors/index.js:190
msgid "Select authors"
msgstr ""

#: build/blocks/artcloud-authors/index.js:201
#: build/blocks/artcloud-highlight/index.js:241
#: build/blocks/artcloud-icon/index.js:147
#: build/blocks/artcloud-phase-old/index.js:117
#: build/blocks/artcloud-posts/index.js:266
#: build/blocks/artcloud-rss-feed/index.js:95
#: build/blocks/test-gb-block/index.js:298
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-icon/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:266
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:197
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:212
#: new artcloud-blocks/src/blocks/artcloud-icon/edit.js:144
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:230
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/edit.js:58
#: src/blocks/artcloud-authors/edit.js:197
#: src/blocks/artcloud-highlight/edit.js:279
#: src/blocks/artcloud-icon/edit.js:144
#: src/blocks/artcloud-phase-old/edit.js:59
#: src/blocks/artcloud-posts/edit.js:230
#: src/blocks/artcloud-rss-feed/edit.js:58
#: src/blocks/test-gb-block/edit.js:267
#: build/blocks/artcloud-authors/index.js:197
#: build/blocks/artcloud-highlight/index.js:279
#: build/blocks/artcloud-icon/index.js:144
#: build/blocks/artcloud-phase-old/index.js:59
#: build/blocks/artcloud-posts/index.js:230
#: build/blocks/artcloud-rss-feed/index.js:58
#: build/blocks/test-gb-block/index.js:267
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:230
msgid "Color Settings"
msgstr ""

#: build/blocks/artcloud-authors/index.js:211
#: build/blocks/artcloud-highlight/index.js:251
#: build/blocks/artcloud-phase-old/index.js:127
#: build/blocks/artcloud-posts/index.js:276
#: build/blocks/artcloud-rss-feed/index.js:105
#: build/blocks/test-gb-block/index.js:308
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:276
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:209
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:224
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:242
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/edit.js:70
#: src/blocks/artcloud-authors/edit.js:209
#: src/blocks/artcloud-highlight/edit.js:291
#: src/blocks/artcloud-phase-old/edit.js:71
#: src/blocks/artcloud-posts/edit.js:242
#: src/blocks/artcloud-rss-feed/edit.js:70
#: src/blocks/test-gb-block/edit.js:279
#: build/blocks/artcloud-authors/index.js:209
#: build/blocks/artcloud-highlight/index.js:291
#: build/blocks/artcloud-phase-old/index.js:71
#: build/blocks/artcloud-posts/index.js:242
#: build/blocks/artcloud-rss-feed/index.js:70
#: build/blocks/test-gb-block/index.js:279
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:242
msgid "Text Color"
msgstr ""

#: build/blocks/artcloud-authors/index.js:215
#: build/blocks/artcloud-highlight/index.js:255
#: build/blocks/artcloud-posts/index.js:280
#: build/blocks/test-gb-block/index.js:312
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:280
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:214
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:229
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:247
#: src/blocks/artcloud-authors/edit.js:214
#: src/blocks/artcloud-highlight/edit.js:296
#: src/blocks/artcloud-posts/edit.js:247
#: src/blocks/test-gb-block/edit.js:284
#: build/blocks/artcloud-authors/index.js:214
#: build/blocks/artcloud-highlight/index.js:296
#: build/blocks/artcloud-posts/index.js:247
#: build/blocks/test-gb-block/index.js:284
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:247
msgid "Button BG Color"
msgstr ""

#: build/blocks/artcloud-authors/index.js:219
#: build/blocks/artcloud-highlight/index.js:259
#: build/blocks/artcloud-posts/index.js:284
#: build/blocks/test-gb-block/index.js:316
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:284
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:219
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:234
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:252
#: src/blocks/artcloud-authors/edit.js:219
#: src/blocks/artcloud-highlight/edit.js:301
#: src/blocks/artcloud-posts/edit.js:252
#: src/blocks/test-gb-block/edit.js:289
#: build/blocks/artcloud-highlight/index.js:301
#: build/blocks/artcloud-posts/index.js:252
#: build/blocks/test-gb-block/index.js:289
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:252
msgid "ButtonText Color"
msgstr ""

#: build/blocks/artcloud-authors/index.js:232
#: build/blocks/artcloud-posts/index.js:297
#: build/blocks/artcloud-rss-feed/index.js:117
#: build/blocks/test-gb-block/index.js:329
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:297
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:231
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:264
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/edit.js:84
#: src/blocks/artcloud-authors/edit.js:231
#: src/blocks/artcloud-posts/edit.js:264
#: src/blocks/artcloud-rss-feed/edit.js:84
#: src/blocks/test-gb-block/edit.js:301
#: build/blocks/artcloud-authors/index.js:231
#: build/blocks/artcloud-posts/index.js:264
#: build/blocks/artcloud-rss-feed/index.js:84
#: build/blocks/test-gb-block/index.js:301
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:264
msgid "Enter title"
msgstr ""

#: build/blocks/artcloud-authors/index.js:281
#: build/blocks/artcloud-card/index.js:43
#: build/blocks/artcloud-card/index.js:61
#: build/blocks/artcloud-card/index.js:79
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-card/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:268
#: new artcloud-blocks/src/blocks/artcloud-card/edit.js:29
#: new artcloud-blocks/src/blocks/artcloud-card/edit.js:56
#: new artcloud-blocks/src/blocks/artcloud-card/edit.js:83
#: src/blocks/artcloud-authors/edit.js:268
#: src/blocks/artcloud-card/edit.js:29
#: src/blocks/artcloud-card/edit.js:56
#: src/blocks/artcloud-card/edit.js:83
#: build/blocks/artcloud-authors/index.js:268
#: build/blocks/artcloud-card/index.js:29
#: build/blocks/artcloud-card/index.js:56
#: build/blocks/artcloud-card/index.js:83
msgid "Lue"
msgstr ""

#: build/blocks/artcloud-authors/index.js:284
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-authors/edit.js:275
#: src/blocks/artcloud-authors/edit.js:275
#: build/blocks/artcloud-authors/index.js:275
msgid "No posts found for the selected author."
msgstr ""

#: build/blocks/artcloud-authors/index.js:328
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-authors/index.js:24
#: src/blocks/artcloud-authors/index.js:24
#: build/blocks/artcloud-authors/index.js:307
msgid "Artcloud Authors Block"
msgstr ""

#: build/blocks/artcloud-authors/index.js:329
#: new artcloud-blocks/build/blocks/artcloud-authors/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-authors/index.js:25
#: src/blocks/artcloud-authors/index.js:25
#: build/blocks/artcloud-authors/index.js:308
msgid "Display posts and events authors block"
msgstr ""

#: build/blocks/artcloud-card/index.js:146
#: new artcloud-blocks/build/blocks/artcloud-card/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-card/index.js:29
#: src/blocks/artcloud-card/index.js:29
#: build/blocks/artcloud-card/index.js:130
msgid "Artcloud Card Block"
msgstr ""

#: build/blocks/artcloud-card/index.js:147
#: new artcloud-blocks/build/blocks/artcloud-card/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-card/index.js:30
#: src/blocks/artcloud-card/index.js:30
#: build/blocks/artcloud-card/index.js:131
msgid "Create a new tile with title description & button"
msgstr ""

#: build/blocks/artcloud-feedback/index.js:103
#: new artcloud-blocks/build/blocks/artcloud-feedback/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-feedback/index.js:30
#: src/blocks/artcloud-feedback/index.js:30
#: build/blocks/artcloud-feedback/index.js:70
msgid "Artcloud Feedback Block"
msgstr ""

#: build/blocks/artcloud-feedback/index.js:104
#: new artcloud-blocks/build/blocks/artcloud-feedback/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-feedback/index.js:31
#: src/blocks/artcloud-feedback/index.js:31
#: build/blocks/artcloud-feedback/index.js:71
msgid "Display feedback or quotes"
msgstr ""

#: build/blocks/artcloud-hero/index.js:53
#: new artcloud-blocks/build/blocks/artcloud-hero/index.js:49
#: new artcloud-blocks/src/blocks/artcloud-hero/edit.js:38
#: src/blocks/artcloud-hero/edit.js:40
#: build/blocks/artcloud-hero/index.js:40
#: new artcloud-blocks/build/blocks/artcloud-hero/index.js:38
msgid "Show"
msgstr ""

#: build/blocks/artcloud-hero/index.js:60
#: new artcloud-blocks/build/blocks/artcloud-hero/index.js:56
#: new artcloud-blocks/src/blocks/artcloud-hero/edit.js:52
#: src/blocks/artcloud-hero/edit.js:54
#: build/blocks/artcloud-hero/index.js:54
#: new artcloud-blocks/build/blocks/artcloud-hero/index.js:52
msgid "Signup"
msgstr ""

#: build/blocks/artcloud-hero/index.js:109
#: src/blocks/artcloud-hero/edit.js:119
#: build/blocks/artcloud-hero/index.js:119
msgid "Background settings"
msgstr ""

#: build/blocks/artcloud-hero/index.js:112
#: src/blocks/artcloud-hero/edit.js:121
#: build/blocks/artcloud-hero/index.js:121
msgid "Available options"
msgstr ""

#: build/blocks/artcloud-hero/index.js:195
#: src/blocks/artcloud-hero/index.js:29
#: build/blocks/artcloud-hero/index.js:182
msgid "ArtCloud Vihreät Hero"
msgstr ""

#: build/blocks/artcloud-hero/index.js:196
#: src/blocks/artcloud-hero/index.js:30
#: build/blocks/artcloud-hero/index.js:183
msgid "Hero block for fetch image, title & description"
msgstr ""

#: build/blocks/artcloud-highlight/index.js:207
#: build/blocks/artcloud-posts/index.js:214
#: build/blocks/test-gb-block/index.js:234
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:214
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:180
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:171
#: src/blocks/artcloud-highlight/edit.js:248
#: src/blocks/artcloud-posts/edit.js:171
#: src/blocks/test-gb-block/edit.js:195
#: build/blocks/artcloud-highlight/index.js:248
#: build/blocks/artcloud-posts/index.js:171
#: build/blocks/test-gb-block/index.js:195
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:171
msgid "Select Style"
msgstr ""

#: build/blocks/artcloud-highlight/index.js:210
#: build/blocks/artcloud-posts/index.js:217
#: build/blocks/test-gb-block/index.js:237
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:217
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:183
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:174
#: src/blocks/artcloud-highlight/edit.js:251
#: src/blocks/artcloud-posts/edit.js:174
#: src/blocks/test-gb-block/edit.js:198
#: build/blocks/artcloud-highlight/index.js:251
#: build/blocks/artcloud-posts/index.js:174
#: build/blocks/test-gb-block/index.js:198
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:174
msgid "Style 1"
msgstr ""

#: build/blocks/artcloud-highlight/index.js:213
#: build/blocks/artcloud-posts/index.js:220
#: build/blocks/test-gb-block/index.js:240
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:220
#: new artcloud-blocks/src/blocks/artcloud-highlight/edit.js:184
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:175
#: src/blocks/artcloud-highlight/edit.js:252
#: src/blocks/artcloud-posts/edit.js:175
#: src/blocks/test-gb-block/edit.js:199
#: build/blocks/artcloud-highlight/index.js:252
#: build/blocks/artcloud-posts/index.js:175
#: build/blocks/test-gb-block/index.js:199
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:175
msgid "Style 2"
msgstr ""

#: build/blocks/artcloud-highlight/index.js:352
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-highlight/index.js:24
#: src/blocks/artcloud-highlight/index.js:24
#: build/blocks/artcloud-highlight/index.js:409
msgid "Artcloud Highlight Block"
msgstr ""

#: build/blocks/artcloud-highlight/index.js:353
#: new artcloud-blocks/build/blocks/artcloud-highlight/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-highlight/index.js:25
#: src/blocks/artcloud-highlight/index.js:25
#: build/blocks/artcloud-highlight/index.js:410
msgid "Display single posts or events for highlight"
msgstr ""

#: build/blocks/artcloud-icon/index.js:155
#: new artcloud-blocks/build/blocks/artcloud-icon/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-icon/edit.js:154
#: src/blocks/artcloud-icon/edit.js:154
#: build/blocks/artcloud-icon/index.js:154
msgid "Fill Color"
msgstr ""

#: build/blocks/artcloud-icon/index.js:159
#: new artcloud-blocks/build/blocks/artcloud-icon/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-icon/edit.js:159
#: src/blocks/artcloud-icon/edit.js:159
msgid "Stroke Color"
msgstr ""

#: build/blocks/artcloud-icon/index.js:167
#: new artcloud-blocks/build/blocks/artcloud-icon/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-icon/edit.js:167
#: src/blocks/artcloud-icon/edit.js:167
msgid "Select SVG"
msgstr ""

#: build/blocks/artcloud-icon/index.js:243
#: new artcloud-blocks/build/blocks/artcloud-icon/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-icon/index.js:24
#: src/blocks/artcloud-icon/index.js:24
#: build/blocks/artcloud-icon/index.js:232
msgid "Artcloud Icon Block"
msgstr ""

#: build/blocks/artcloud-icon/index.js:244
#: new artcloud-blocks/build/blocks/artcloud-icon/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-icon/index.js:25
#: src/blocks/artcloud-icon/index.js:25
#: build/blocks/artcloud-icon/index.js:233
msgid "Select any SVG icon to display."
msgstr ""

#: build/blocks/artcloud-peoples/index.js:178
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:178
#: new artcloud-blocks/src/blocks/artcloud-peoples/AddLabelForm.js:132
#: src/blocks/artcloud-peoples/AddLabelForm.js:132
#: build/blocks/artcloud-peoples/index.js:132
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:132
msgid "Number"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:183
#: build/blocks/artcloud-peoples/index.js:1166
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:183
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1157
#: new artcloud-blocks/src/blocks/artcloud-peoples/AddLabelForm.js:138
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:356
#: src/blocks/artcloud-peoples/AddLabelForm.js:138
#: src/blocks/artcloud-peoples/edit.js:372
#: build/blocks/artcloud-peoples/index.js:138
#: build/blocks/artcloud-peoples/index.js:994
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:138
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:978
msgid "Designation"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:189
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:189
#: new artcloud-blocks/src/blocks/artcloud-peoples/AddLabelForm.js:144
#: src/blocks/artcloud-peoples/AddLabelForm.js:144
#: build/blocks/artcloud-peoples/index.js:144
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:144
msgid "Select People"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:197
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:197
#: new artcloud-blocks/src/blocks/artcloud-peoples/AddLabelForm.js:156
#: src/blocks/artcloud-peoples/AddLabelForm.js:156
#: build/blocks/artcloud-peoples/index.js:156
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:156
msgid "Select Varalla"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:211
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:211
#: new artcloud-blocks/src/blocks/artcloud-peoples/AddLabelForm.js:172
#: src/blocks/artcloud-peoples/AddLabelForm.js:172
#: build/blocks/artcloud-peoples/index.js:172
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:172
msgid "Add Row"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:214
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:214
#: new artcloud-blocks/src/blocks/artcloud-peoples/AddLabelForm.js:175
#: src/blocks/artcloud-peoples/AddLabelForm.js:175
#: build/blocks/artcloud-peoples/index.js:175
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:175
msgid "Save"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:481
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:481
#: new artcloud-blocks/src/blocks/artcloud-peoples/BoardMember.js:106
#: src/blocks/artcloud-peoples/BoardMember.js:106
#: build/blocks/artcloud-peoples/index.js:340
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:340
msgid "Group Name"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:483
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:483
#: new artcloud-blocks/src/blocks/artcloud-peoples/BoardMember.js:107
#: src/blocks/artcloud-peoples/BoardMember.js:107
#: build/blocks/artcloud-peoples/index.js:341
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:341
msgid "Group description not added"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:527
#: build/blocks/artcloud-peoples/index.js:735
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:527
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:735
#: new artcloud-blocks/src/blocks/artcloud-peoples/BoardMember.js:247
#: new artcloud-blocks/src/blocks/artcloud-peoples/NormalPeople.js:129
#: src/blocks/artcloud-peoples/BoardMember.js:247
#: src/blocks/artcloud-peoples/NormalPeople.js:129
#: build/blocks/artcloud-peoples/index.js:481
#: build/blocks/artcloud-peoples/index.js:616
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:481
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:616
msgid "Select a category first"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:590
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:590
#: new artcloud-blocks/src/blocks/artcloud-peoples/NormalPeople.js:19
#: src/blocks/artcloud-peoples/NormalPeople.js:19
#: build/blocks/artcloud-peoples/index.js:506
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:506
msgid "Enter People Title"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:597
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:597
#: new artcloud-blocks/src/blocks/artcloud-peoples/NormalPeople.js:23
#: src/blocks/artcloud-peoples/NormalPeople.js:23
#: build/blocks/artcloud-peoples/index.js:510
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:510
msgid "Enter people description"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1093
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1081
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:286
#: src/blocks/artcloud-peoples/edit.js:304
#: build/blocks/artcloud-peoples/index.js:926
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:908
msgid "No of Columns"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1105
#: build/blocks/artcloud-peoples/index.js:1106
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1138
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:332
#: src/blocks/artcloud-peoples/edit.js:312
#: src/blocks/artcloud-peoples/edit.js:315
#: build/blocks/artcloud-peoples/index.js:934
#: build/blocks/artcloud-peoples/index.js:937
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:954
msgid "Dropdown View"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1105
#: build/blocks/artcloud-peoples/index.js:1106
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1137
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1138
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:329
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:333
#: src/blocks/artcloud-peoples/edit.js:312
#: src/blocks/artcloud-peoples/edit.js:316
#: build/blocks/artcloud-peoples/index.js:934
#: build/blocks/artcloud-peoples/index.js:938
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:951
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:955
msgid "Tab View"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1110
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1142
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:339
#: src/blocks/artcloud-peoples/edit.js:322
#: build/blocks/artcloud-peoples/index.js:944
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:961
msgid "Display Search Option"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1114
#: src/blocks/artcloud-peoples/edit.js:326
#: build/blocks/artcloud-peoples/index.js:948
msgid "Add/Remove People"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1122
#: src/blocks/artcloud-peoples/edit.js:329
#: build/blocks/artcloud-peoples/index.js:951
msgid "Add People to Group"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1126
#: src/blocks/artcloud-peoples/edit.js:332
#: build/blocks/artcloud-peoples/index.js:954
msgid "Total People"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1141
#: src/blocks/artcloud-peoples/edit.js:346
#: build/blocks/artcloud-peoples/index.js:968
msgid "Remove Pepole from Group"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1155
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1146
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:344
#: src/blocks/artcloud-peoples/edit.js:360
#: build/blocks/artcloud-peoples/index.js:982
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:966
msgid "Show/Hide Information"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1158
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1149
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:346
#: src/blocks/artcloud-peoples/edit.js:362
#: build/blocks/artcloud-peoples/index.js:984
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:968
msgid "Display Profile Image"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1162
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1153
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:351
#: src/blocks/artcloud-peoples/edit.js:367
#: build/blocks/artcloud-peoples/index.js:989
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:973
msgid "Full Name"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1170
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1161
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:361
#: src/blocks/artcloud-peoples/edit.js:377
#: build/blocks/artcloud-peoples/index.js:999
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:983
msgid "Varalla"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1174
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1165
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:366
#: src/blocks/artcloud-peoples/edit.js:382
#: build/blocks/artcloud-peoples/index.js:1004
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:988
msgid "Title"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1178
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1169
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:371
#: src/blocks/artcloud-peoples/edit.js:387
#: build/blocks/artcloud-peoples/index.js:1009
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:993
msgid "Phone"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1182
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1173
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:376
#: src/blocks/artcloud-peoples/edit.js:392
#: build/blocks/artcloud-peoples/index.js:1014
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:998
msgid "Email"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1186
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1189
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:396
#: src/blocks/artcloud-peoples/edit.js:397
#: build/blocks/artcloud-peoples/index.js:1019
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1018
msgid "Profile Link"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1190
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1181
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:386
#: src/blocks/artcloud-peoples/edit.js:402
#: build/blocks/artcloud-peoples/index.js:1024
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1008
msgid "Home Link"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1194
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1177
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:381
#: src/blocks/artcloud-peoples/edit.js:407
#: build/blocks/artcloud-peoples/index.js:1029
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1003
msgid "Social Link"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1198
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1185
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:391
#: src/blocks/artcloud-peoples/edit.js:412
#: build/blocks/artcloud-peoples/index.js:1034
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1013
msgid "City"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1202
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1193
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:401
#: src/blocks/artcloud-peoples/edit.js:418
#: build/blocks/artcloud-peoples/index.js:1040
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1023
msgid "Rank Number"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1206
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1197
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:406
#: src/blocks/artcloud-peoples/edit.js:423
#: build/blocks/artcloud-peoples/index.js:1045
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1028
msgid "Add New Level"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1211
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1202
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:408
#: src/blocks/artcloud-peoples/edit.js:425
#: build/blocks/artcloud-peoples/index.js:1047
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1030
msgid "Add Level"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1212
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1203
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:411
#: src/blocks/artcloud-peoples/edit.js:428
#: build/blocks/artcloud-peoples/index.js:1050
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1033
msgid "Sub Groups"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1220
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1211
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:415
#: src/blocks/artcloud-peoples/edit.js:432
#: build/blocks/artcloud-peoples/index.js:1054
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1037
msgid "All Subgroups"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1231
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1222
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:432
#: src/blocks/artcloud-peoples/edit.js:449
#: build/blocks/artcloud-peoples/index.js:1071
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1054
msgid "No Subgroups"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1264
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1255
#: new artcloud-blocks/src/blocks/artcloud-peoples/index.js:11
#: src/blocks/artcloud-peoples/index.js:11
#: build/blocks/artcloud-peoples/index.js:1095
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1078
msgid "Artcloud People Block"
msgstr ""

#: build/blocks/artcloud-peoples/index.js:1265
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1256
#: new artcloud-blocks/src/blocks/artcloud-peoples/index.js:12
#: src/blocks/artcloud-peoples/index.js:12
#: build/blocks/artcloud-peoples/index.js:1096
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1079
msgid "Show peoples grid with their details."
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:85
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:85
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:76
#: src/blocks/artcloud-phase-base/edit.js:76
#: build/blocks/artcloud-phase-base/index.js:76
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:76
msgid "Phase ID"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:87
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:87
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:79
#: src/blocks/artcloud-phase-base/edit.js:79
#: build/blocks/artcloud-phase-base/index.js:79
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:79
msgid "Set Phase ID"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:94
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:94
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:89
#: src/blocks/artcloud-phase-base/edit.js:89
#: build/blocks/artcloud-phase-base/index.js:89
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:89
msgid "Phase Status"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:102
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:102
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:105
#: src/blocks/artcloud-phase-base/edit.js:105
#: build/blocks/artcloud-phase-base/index.js:105
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:105
msgid "Make it a Disable Phase?"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:109
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:109
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:122
#: src/blocks/artcloud-phase-base/edit.js:122
#: build/blocks/artcloud-phase-base/index.js:122
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:122
msgid "Turn it into a Linked Phase?"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:114
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:114
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:130
#: src/blocks/artcloud-phase-base/edit.js:130
#: build/blocks/artcloud-phase-base/index.js:130
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:130
msgid "Linked Phase disable the Phase Body and open the link when it is clicked."
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:129
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:129
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:162
#: src/blocks/artcloud-phase-base/edit.js:162
#: build/blocks/artcloud-phase-base/index.js:162
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:162
msgid "Phase Settings"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:132
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:132
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:166
#: src/blocks/artcloud-phase-base/edit.js:166
#: build/blocks/artcloud-phase-base/index.js:166
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:166
msgid "Phase Margin"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:165
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:165
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:209
#: src/blocks/artcloud-phase-base/edit.js:209
#: build/blocks/artcloud-phase-base/index.js:209
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:209
msgid "Set Phase Border"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:183
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:183
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:230
#: src/blocks/artcloud-phase-base/edit.js:230
#: build/blocks/artcloud-phase-base/index.js:230
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:230
msgid "Phase Head"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:208
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:208
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:261
#: src/blocks/artcloud-phase-base/edit.js:261
#: build/blocks/artcloud-phase-base/index.js:261
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:261
msgid "Phase Icon"
msgstr ""

#: build/blocks/artcloud-phase-base/index.js:251
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:251
#: new artcloud-blocks/src/blocks/artcloud-phase-base/edit.js:320
#: src/blocks/artcloud-phase-base/edit.js:320
#: build/blocks/artcloud-phase-base/index.js:320
#: new artcloud-blocks/build/blocks/artcloud-phase-base/index.js:320
msgid "Phase Body"
msgstr ""

#: build/blocks/artcloud-phase-old/index.js:131
#: src/blocks/artcloud-phase-old/edit.js:76
#: build/blocks/artcloud-phase-old/index.js:76
msgid "Number BG Color"
msgstr ""

#: build/blocks/artcloud-phase-old/index.js:135
#: src/blocks/artcloud-phase-old/edit.js:81
#: build/blocks/artcloud-phase-old/index.js:81
msgid "Number Text Color"
msgstr ""

#: build/blocks/artcloud-phase-old/index.js:264
#: src/blocks/artcloud-phase-old/index.js:25
#: build/blocks/artcloud-phase-old/index.js:157
msgid "Artcloud Phase Block"
msgstr ""

#: build/blocks/artcloud-phase-old/index.js:265
#: src/blocks/artcloud-phase-old/index.js:26
#: build/blocks/artcloud-phase-old/index.js:158
msgid "Show phase step wise."
msgstr ""

#: build/blocks/artcloud-phase/index.js:54
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:54
#: new artcloud-blocks/src/blocks/artcloud-phase/edit.js:35
#: src/blocks/artcloud-phase/edit.js:35
#: build/blocks/artcloud-phase/index.js:35
#: new artcloud-blocks/build/blocks/artcloud-phase/index.js:35
msgid "Active Phase Style"
msgstr ""

#: build/blocks/artcloud-posts/index.js:261
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:261
#: new artcloud-blocks/src/blocks/artcloud-posts/edit.js:222
#: src/blocks/artcloud-posts/edit.js:222
#: build/blocks/artcloud-posts/index.js:222
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:222
msgid "Select posts by Title"
msgstr ""

#: build/blocks/artcloud-posts/index.js:424
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:424
#: new artcloud-blocks/src/blocks/artcloud-posts/index.js:27
#: src/blocks/artcloud-posts/index.js:27
#: build/blocks/artcloud-posts/index.js:396
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:380
msgid "Artcloud Posts Block"
msgstr ""

#: build/blocks/artcloud-posts/index.js:425
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:425
#: new artcloud-blocks/src/blocks/artcloud-posts/index.js:28
#: src/blocks/artcloud-posts/index.js:28
#: build/blocks/artcloud-posts/index.js:397
#: new artcloud-blocks/build/blocks/artcloud-posts/index.js:381
msgid "Show posts and events"
msgstr ""

#: build/blocks/artcloud-rss-feed/index.js:89
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/edit.js:50
#: src/blocks/artcloud-rss-feed/edit.js:50
#: build/blocks/artcloud-rss-feed/index.js:50
msgid "Number of Items"
msgstr ""

#: build/blocks/artcloud-rss-feed/index.js:109
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/edit.js:75
#: src/blocks/artcloud-rss-feed/edit.js:75
#: build/blocks/artcloud-rss-feed/index.js:75
msgid "Title Text Color"
msgstr ""

#: build/blocks/artcloud-rss-feed/index.js:175
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/index.js:9
#: src/blocks/artcloud-rss-feed/index.js:9
#: build/blocks/artcloud-rss-feed/index.js:120
msgid "Artcloud RSS Feed Block"
msgstr ""

#: build/blocks/artcloud-rss-feed/index.js:176
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/index.js:10
#: src/blocks/artcloud-rss-feed/index.js:10
#: build/blocks/artcloud-rss-feed/index.js:121
msgid "Show latest RSS feeds."
msgstr ""

#: build/blocks/artcloud-shortcode/index.js:33
#: new artcloud-blocks/build/blocks/artcloud-shortcode/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-shortcode/edit.js:10
#: src/blocks/artcloud-shortcode/edit.js:10
#: build/blocks/artcloud-shortcode/index.js:10
msgid "Enter Shortcode"
msgstr ""

#: build/blocks/artcloud-shortcode/index.js:86
#: new artcloud-blocks/build/blocks/artcloud-shortcode/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-shortcode/index.js:25
#: src/blocks/artcloud-shortcode/index.js:25
#: build/blocks/artcloud-shortcode/index.js:42
msgid "Artcloud Shortcode Block"
msgstr ""

#: build/blocks/artcloud-shortcode/index.js:87
#: new artcloud-blocks/build/blocks/artcloud-shortcode/index.js:1
#: new artcloud-blocks/src/blocks/artcloud-shortcode/index.js:26
#: src/blocks/artcloud-shortcode/index.js:26
#: build/blocks/artcloud-shortcode/index.js:43
msgid "Render php shortcode"
msgstr ""

#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1075
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:280
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:902
msgid "Select Categories"
msgstr ""

#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1093
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:293
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:915
msgid "Add/Remove Peoples"
msgstr ""

#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1101
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:296
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:918
msgid "Add Peoples to Group"
msgstr ""

#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1105
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:299
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:921
msgid "Total Peoples: "
msgstr ""

#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1120
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:313
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:935
msgid "Remove Pepoles from Group"
msgstr ""

#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1134
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:327
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:949
msgid "Show/Hide Search & Dropdown"
msgstr ""

#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:1137
#: new artcloud-blocks/src/blocks/artcloud-peoples/edit.js:329
#: new artcloud-blocks/build/blocks/artcloud-peoples/index.js:951
msgid "Dropdown"
msgstr ""

#: build/blocks/artcloud-accordion-base/block.json
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/block.json
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/block.json
#: src/blocks/artcloud-accordion-base/block.json
msgctxt "block title"
msgid "Artcloud Accordion Base"
msgstr ""

#: build/blocks/artcloud-accordion-base/block.json
#: build/blocks/artcloud-accordion/block.json
#: new artcloud-blocks/build/blocks/artcloud-accordion-base/block.json
#: new artcloud-blocks/build/blocks/artcloud-accordion/block.json
#: new artcloud-blocks/src/blocks/artcloud-accordion-base/block.json
#: new artcloud-blocks/src/blocks/artcloud-accordion/block.json
#: src/blocks/artcloud-accordion-base/block.json
#: src/blocks/artcloud-accordion/block.json
msgctxt "block description"
msgid "Build Accordion and FAQs Easily."
msgstr ""

#: build/blocks/artcloud-accordion-item/block.json
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/block.json
#: new artcloud-blocks/src/blocks/artcloud-accordion-item/block.json
#: src/blocks/artcloud-accordion-item/block.json
msgctxt "block title"
msgid "Artcloud Single Accordion"
msgstr ""

#: build/blocks/artcloud-accordion-item/block.json
#: new artcloud-blocks/build/blocks/artcloud-accordion-item/block.json
#: new artcloud-blocks/src/blocks/artcloud-accordion-item/block.json
#: src/blocks/artcloud-accordion-item/block.json
msgctxt "block description"
msgid "Single Accordion for Artcloud Accordion"
msgstr ""

#: build/blocks/artcloud-accordion-old/block.json
#: src/blocks/artcloud-accordion-old/block.json
msgctxt "block title"
msgid "Artcloud Accordion Old"
msgstr ""

#: build/blocks/artcloud-accordion-old/block.json
#: src/blocks/artcloud-accordion-old/block.json
msgctxt "block description"
msgid "FAQ accordion block"
msgstr ""

#: build/blocks/artcloud-accordion/block.json
#: new artcloud-blocks/build/blocks/artcloud-accordion/block.json
#: new artcloud-blocks/src/blocks/artcloud-accordion/block.json
#: src/blocks/artcloud-accordion/block.json
msgctxt "block title"
msgid "Artcloud Accordion"
msgstr ""

#: build/blocks/artcloud-alert/block.json
#: new artcloud-blocks/build/blocks/artcloud-alert/block.json
#: new artcloud-blocks/src/blocks/artcloud-alert/block.json
#: src/blocks/artcloud-alert/block.json
msgctxt "block title"
msgid "ArtCloud Alert Block"
msgstr ""

#: build/blocks/artcloud-alert/block.json
#: new artcloud-blocks/build/blocks/artcloud-alert/block.json
#: new artcloud-blocks/src/blocks/artcloud-alert/block.json
#: src/blocks/artcloud-alert/block.json
msgctxt "block keyword"
msgid "alert"
msgstr ""

#: build/blocks/artcloud-authors/block.json
#: new artcloud-blocks/build/blocks/artcloud-authors/block.json
#: new artcloud-blocks/src/blocks/artcloud-authors/block.json
#: src/blocks/artcloud-authors/block.json
msgctxt "block title"
msgid "ArtCloud Authors Block"
msgstr ""

#: build/blocks/artcloud-authors/block.json
#: new artcloud-blocks/build/blocks/artcloud-authors/block.json
#: new artcloud-blocks/src/blocks/artcloud-authors/block.json
#: src/blocks/artcloud-authors/block.json
msgctxt "block description"
msgid "Dynamic authors block"
msgstr ""

#: build/blocks/artcloud-authors/block.json
#: build/blocks/artcloud-highlight/block.json
#: build/blocks/artcloud-icon/block.json
#: build/blocks/artcloud-posts/block.json
#: new artcloud-blocks/build/blocks/artcloud-authors/block.json
#: new artcloud-blocks/build/blocks/artcloud-highlight/block.json
#: new artcloud-blocks/build/blocks/artcloud-icon/block.json
#: new artcloud-blocks/build/blocks/artcloud-posts/block.json
#: new artcloud-blocks/src/blocks/artcloud-authors/block.json
#: new artcloud-blocks/src/blocks/artcloud-highlight/block.json
#: new artcloud-blocks/src/blocks/artcloud-icon/block.json
#: new artcloud-blocks/src/blocks/artcloud-posts/block.json
#: src/blocks/artcloud-authors/block.json
#: src/blocks/artcloud-highlight/block.json
#: src/blocks/artcloud-icon/block.json
#: src/blocks/artcloud-posts/block.json
msgctxt "block keyword"
msgid "product"
msgstr ""

#: build/blocks/artcloud-authors/block.json
#: build/blocks/artcloud-highlight/block.json
#: build/blocks/artcloud-posts/block.json
#: new artcloud-blocks/build/blocks/artcloud-authors/block.json
#: new artcloud-blocks/build/blocks/artcloud-highlight/block.json
#: new artcloud-blocks/build/blocks/artcloud-posts/block.json
#: new artcloud-blocks/src/blocks/artcloud-authors/block.json
#: new artcloud-blocks/src/blocks/artcloud-highlight/block.json
#: new artcloud-blocks/src/blocks/artcloud-posts/block.json
#: src/blocks/artcloud-authors/block.json
#: src/blocks/artcloud-highlight/block.json
#: src/blocks/artcloud-posts/block.json
msgctxt "block keyword"
msgid "grid"
msgstr ""

#: build/blocks/artcloud-card/block.json
#: new artcloud-blocks/build/blocks/artcloud-card/block.json
#: new artcloud-blocks/src/blocks/artcloud-card/block.json
#: src/blocks/artcloud-card/block.json
msgctxt "block title"
msgid "Artcloud Card Block"
msgstr ""

#: build/blocks/artcloud-card/block.json
#: build/blocks/artcloud-feedback/block.json
#: new artcloud-blocks/build/blocks/artcloud-card/block.json
#: new artcloud-blocks/build/blocks/artcloud-feedback/block.json
#: new artcloud-blocks/src/blocks/artcloud-card/block.json
#: new artcloud-blocks/src/blocks/artcloud-feedback/block.json
#: src/blocks/artcloud-card/block.json
#: src/blocks/artcloud-feedback/block.json
msgctxt "block description"
msgid "Create a new tile with title description & button"
msgstr ""

#: build/blocks/artcloud-card/block.json
#: build/blocks/artcloud-feedback/block.json
#: build/blocks/artcloud-icon/block.json
#: new artcloud-blocks/build/blocks/artcloud-card/block.json
#: new artcloud-blocks/build/blocks/artcloud-feedback/block.json
#: new artcloud-blocks/build/blocks/artcloud-icon/block.json
#: new artcloud-blocks/src/blocks/artcloud-card/block.json
#: new artcloud-blocks/src/blocks/artcloud-feedback/block.json
#: new artcloud-blocks/src/blocks/artcloud-icon/block.json
#: src/blocks/artcloud-card/block.json
#: src/blocks/artcloud-feedback/block.json
#: src/blocks/artcloud-icon/block.json
msgctxt "block keyword"
msgid "card"
msgstr ""

#: build/blocks/artcloud-card/block.json
#: build/blocks/artcloud-feedback/block.json
#: build/blocks/artcloud-hero/block.json
#: build/blocks/artcloud-icon/block.json
#: new artcloud-blocks/build/blocks/artcloud-card/block.json
#: new artcloud-blocks/build/blocks/artcloud-feedback/block.json
#: new artcloud-blocks/build/blocks/artcloud-hero/block.json
#: new artcloud-blocks/build/blocks/artcloud-icon/block.json
#: new artcloud-blocks/src/blocks/artcloud-card/block.json
#: new artcloud-blocks/src/blocks/artcloud-feedback/block.json
#: new artcloud-blocks/src/blocks/artcloud-hero/block.json
#: new artcloud-blocks/src/blocks/artcloud-icon/block.json
#: src/blocks/artcloud-card/block.json
#: src/blocks/artcloud-feedback/block.json
#: src/blocks/artcloud-hero/block.json
#: src/blocks/artcloud-icon/block.json
msgctxt "block keyword"
msgid "box"
msgstr ""

#: build/blocks/artcloud-feedback/block.json
#: new artcloud-blocks/build/blocks/artcloud-feedback/block.json
#: new artcloud-blocks/src/blocks/artcloud-feedback/block.json
#: src/blocks/artcloud-feedback/block.json
msgctxt "block title"
msgid "Artcloud Feedback Block"
msgstr ""

#: build/blocks/artcloud-hero/block.json
#: src/blocks/artcloud-hero/block.json
msgctxt "block title"
msgid "ArtCloud Vihreät Hero"
msgstr ""

#: build/blocks/artcloud-hero/block.json
#: new artcloud-blocks/build/blocks/artcloud-hero/block.json
#: new artcloud-blocks/src/blocks/artcloud-hero/block.json
#: src/blocks/artcloud-hero/block.json
msgctxt "block description"
msgid "Create a new hero block"
msgstr ""

#: build/blocks/artcloud-hero/block.json
#: new artcloud-blocks/build/blocks/artcloud-hero/block.json
#: new artcloud-blocks/src/blocks/artcloud-hero/block.json
#: src/blocks/artcloud-hero/block.json
msgctxt "block keyword"
msgid "hero"
msgstr ""

#: build/blocks/artcloud-highlight/block.json
#: new artcloud-blocks/build/blocks/artcloud-highlight/block.json
#: new artcloud-blocks/src/blocks/artcloud-highlight/block.json
#: src/blocks/artcloud-highlight/block.json
msgctxt "block title"
msgid "ArtCloud Highlight Block"
msgstr ""

#: build/blocks/artcloud-highlight/block.json
#: new artcloud-blocks/build/blocks/artcloud-highlight/block.json
#: new artcloud-blocks/src/blocks/artcloud-highlight/block.json
#: src/blocks/artcloud-highlight/block.json
msgctxt "block description"
msgid "Dynamic highlight block"
msgstr ""

#: build/blocks/artcloud-icon/block.json
#: new artcloud-blocks/build/blocks/artcloud-icon/block.json
#: new artcloud-blocks/src/blocks/artcloud-icon/block.json
#: src/blocks/artcloud-icon/block.json
msgctxt "block title"
msgid "Artcloud Icon"
msgstr ""

#: build/blocks/artcloud-icon/block.json
#: new artcloud-blocks/build/blocks/artcloud-icon/block.json
#: new artcloud-blocks/src/blocks/artcloud-icon/block.json
#: src/blocks/artcloud-icon/block.json
msgctxt "block description"
msgid "SVG Block, upload require svg image"
msgstr ""

#: build/blocks/artcloud-peoples/block.json
#: build/blocks/artcloud-peoples_0802/block.json
#: new artcloud-blocks/build/blocks/artcloud-peoples/block.json
#: new artcloud-blocks/src/blocks/artcloud-peoples/block.json
#: src/blocks/artcloud-peoples/block.json
#: src/blocks/artcloud-peoples_0802/block.json
msgctxt "block title"
msgid "Artcloud Peoples"
msgstr ""

#: build/blocks/artcloud-peoples/block.json
#: build/blocks/artcloud-peoples_0802/block.json
#: new artcloud-blocks/build/blocks/artcloud-peoples/block.json
#: new artcloud-blocks/src/blocks/artcloud-peoples/block.json
#: src/blocks/artcloud-peoples/block.json
#: src/blocks/artcloud-peoples_0802/block.json
msgctxt "block description"
msgid "peoples block"
msgstr ""

#: build/blocks/artcloud-phase-base/block.json
#: new artcloud-blocks/build/blocks/artcloud-phase-base/block.json
#: new artcloud-blocks/src/blocks/artcloud-phase-base/block.json
#: src/blocks/artcloud-phase-base/block.json
msgctxt "block title"
msgid "Artcloud Phase Base"
msgstr ""

#: build/blocks/artcloud-phase-base/block.json
#: build/blocks/artcloud-phase/block.json
#: new artcloud-blocks/build/blocks/artcloud-phase-base/block.json
#: new artcloud-blocks/build/blocks/artcloud-phase/block.json
#: new artcloud-blocks/src/blocks/artcloud-phase-base/block.json
#: new artcloud-blocks/src/blocks/artcloud-phase/block.json
#: src/blocks/artcloud-phase-base/block.json
#: src/blocks/artcloud-phase/block.json
msgctxt "block description"
msgid "Build Phase and FAQs Easily."
msgstr ""

#: build/blocks/artcloud-phase-item/block.json
#: new artcloud-blocks/build/blocks/artcloud-phase-item/block.json
#: new artcloud-blocks/src/blocks/artcloud-phase-item/block.json
#: src/blocks/artcloud-phase-item/block.json
msgctxt "block title"
msgid "Artcloud Single Phase"
msgstr ""

#: build/blocks/artcloud-phase-item/block.json
#: new artcloud-blocks/build/blocks/artcloud-phase-item/block.json
#: new artcloud-blocks/src/blocks/artcloud-phase-item/block.json
#: src/blocks/artcloud-phase-item/block.json
msgctxt "block description"
msgid "Single Phase for Artcloud Phase"
msgstr ""

#: build/blocks/artcloud-phase-old/block.json
#: src/blocks/artcloud-phase-old/block.json
msgctxt "block title"
msgid "Artcloud Phase Old"
msgstr ""

#: build/blocks/artcloud-phase-old/block.json
#: src/blocks/artcloud-phase-old/block.json
msgctxt "block description"
msgid "Artcloud phase block"
msgstr ""

#: build/blocks/artcloud-phase/block.json
#: new artcloud-blocks/build/blocks/artcloud-phase/block.json
#: new artcloud-blocks/src/blocks/artcloud-phase/block.json
#: src/blocks/artcloud-phase/block.json
msgctxt "block title"
msgid "Artcloud Phase"
msgstr ""

#: build/blocks/artcloud-posts/block.json
#: new artcloud-blocks/build/blocks/artcloud-posts/block.json
#: new artcloud-blocks/src/blocks/artcloud-posts/block.json
#: src/blocks/artcloud-posts/block.json
msgctxt "block title"
msgid "ArtCloud Posts Block"
msgstr ""

#: build/blocks/artcloud-posts/block.json
#: new artcloud-blocks/build/blocks/artcloud-posts/block.json
#: new artcloud-blocks/src/blocks/artcloud-posts/block.json
#: src/blocks/artcloud-posts/block.json
msgctxt "block description"
msgid "Dynamic posts block"
msgstr ""

#: build/blocks/artcloud-rss-feed/block.json
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/block.json
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/block.json
#: src/blocks/artcloud-rss-feed/block.json
msgctxt "block title"
msgid "Artcloud RSS-Feed"
msgstr ""

#: build/blocks/artcloud-rss-feed/block.json
#: new artcloud-blocks/build/blocks/artcloud-rss-feed/block.json
#: new artcloud-blocks/src/blocks/artcloud-rss-feed/block.json
#: src/blocks/artcloud-rss-feed/block.json
msgctxt "block description"
msgid "STT Info Fetch RSS Feeds"
msgstr ""

#: build/blocks/artcloud-shortcode/block.json
#: new artcloud-blocks/build/blocks/artcloud-shortcode/block.json
#: new artcloud-blocks/src/blocks/artcloud-shortcode/block.json
#: src/blocks/artcloud-shortcode/block.json
msgctxt "block title"
msgid "Artcloud Shortcode"
msgstr ""

#: build/blocks/artcloud-shortcode/block.json
#: new artcloud-blocks/build/blocks/artcloud-shortcode/block.json
#: new artcloud-blocks/src/blocks/artcloud-shortcode/block.json
#: src/blocks/artcloud-shortcode/block.json
msgctxt "block description"
msgid "Render Shortcode"
msgstr ""

#: new artcloud-blocks/build/blocks/artcloud-hero/block.json
#: new artcloud-blocks/src/blocks/artcloud-hero/block.json
msgctxt "block title"
msgid "Artcloud Hero Block"
msgstr ""
